---
sidebar_label: PDFMargin
---

# PDFMargin interface

**Signature:**

```typescript
export interface PDFMargin
```

## Properties

| Property                                   | Modifiers | Type             | Description       |
| ------------------------------------------ | --------- | ---------------- | ----------------- |
| [bottom?](./puppeteer.pdfmargin.bottom.md) |           | string \| number | <i>(Optional)</i> |
| [left?](./puppeteer.pdfmargin.left.md)     |           | string \| number | <i>(Optional)</i> |
| [right?](./puppeteer.pdfmargin.right.md)   |           | string \| number | <i>(Optional)</i> |
| [top?](./puppeteer.pdfmargin.top.md)       |           | string \| number | <i>(Optional)</i> |
